<?php
$ch = curl_init("https://akgbilisim.com/betsoverpanel/api/xx_get_daily_matches.php");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_TIMEOUT, 10);
$res = curl_exec($ch);
var_dump($res);
var_dump(curl_errno($ch));
var_dump(curl_error($ch));